View Issue Details

IDProjectCategoryView StatusLast Update
0011284ScribusScripterpublic2019-12-08 21:24
Reportervasco Assigned To 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionno change required 
Product Version 
Target Version1.5.4Fixed in Version 
Summary0011284: setParagraph style
DescriptionWith the createParagraphStyle function a ParagraphStyle can be created using the scripter, however, the scripter cannot do anything else with it. It would be nice if a paragraph style could be set for some text object
TagsNo tags attached.
Patch

Activities

JLuc

2012-12-30 00:02

developer   ~0029523

Same for character styles, isnt ?

ale

2019-11-22 16:08

manager   ~0047116

there is a setStyle and a setCharStyle ... the doc should probably be in the text frames, but it's a mess anyway...

Issue History

Date Modified Username Field Change
2012-12-23 09:12 vasco New Issue
2012-12-24 05:47 christoph_s Assigned To => jainbasil
2012-12-24 05:47 christoph_s Status new => assigned
2012-12-24 05:47 christoph_s Target Version => 1.5.1
2012-12-30 00:02 JLuc Note Added: 0029523
2016-01-23 17:17 cbradney Target Version 1.5.1 => 1.5.3
2016-12-08 22:04 Kunda Target Version 1.5.3 => 1.5.4
2019-11-22 16:08 ale Assigned To jainbasil =>
2019-11-22 16:08 ale Status assigned => resolved
2019-11-22 16:08 ale Resolution open => no change required
2019-11-22 16:08 ale Note Added: 0047116
2019-12-08 21:24 cbradney Status resolved => closed